HOMEBANK(1)

NAME
homebank - manage your personal accounts at home

SYNOPSIS
homebank [OPTION...] [FILE]

DESCRIPTION
This manual page documents briefly the homebank command.

homebank is a simple and easy to use program to manage your accounts. It has a lot of features such as statistics with graphical charts, multi-accounts support, budget management, reminder, and even more!

OPTIONS

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

--version
    Output version information and exit

--display=DISPLAY
    X display to use

SEE ALSO
https://www.gethomebank.org/

AUTHOR
homebank was written by Maxime Doyen <homebank@free.fr>.

This manual page was written by Adrien Cunin <adri2000@ubuntu.com> and by Francesco Namuri <francesco@namuri.it>, for the Debian project (but may be used by others).